eclipse.preferences.version=1
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP/description=
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP/enabled=true
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP/isSystem=true
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP/name=Bundle pool
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP/provider=
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP/uri=file\:/C\:/Documents%20and%20Settings/hiro/e43workspace/.metadata/.plugins/org.eclipse.pde.core/temp/assemblyLocation/tmp/TMD-Maker_for_RCP/
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP/version=1
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/C\:/Documents%20and%20Settings/hiro/e43workspace/.metadata/.plugins/org.eclipse.pde.core/temp/assemblyLocation/tmp/TMD-Maker_for_RCP/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_TMD-Maker_for_RCP_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/description=
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/enabled=true
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/isSystem=false
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/name=file\:/C\:/Documents%20and%20Settings/hiro/e43workspace/.metadata/.plugins/org.eclipse.pde.core/tempp2metadata - artifacts
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/provider=
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/suffix=artifacts.xml
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/uri=file\:/C\:/Documents%20and%20Settings/hiro/e43workspace/.metadata/.plugins/org.eclipse.pde.core/tempp2metadata/
repositories/file\:_C\:_Documents%20and%20Settings_hiro_e43workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/version=1.0.0
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse/description=
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse/enabled=true
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse/isSystem=true
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse/name=Bundle pool
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse/provider=
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse/suffix=artifacts.xml
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse/uri=file\:/C\:/eclipse-standard-kepler-R-win32/eclipse/
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse/version=1.0.0
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_.eclipseextension/description=
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_.eclipseextension/enabled=true
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_.eclipseextension/isSystem=false
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_.eclipseextension/name=C\:\\eclipse-standard-kepler-R-win32\\eclipse\\.eclipseextension
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_.eclipseextension/provider=
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_.eclipseextension/suffix=eclipse
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.artifactRepository
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_.eclipseextension/uri=file\:/C\:/eclipse-standard-kepler-R-win32/eclipse/.eclipseextension
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_.eclipseextension/version=1
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_configuration_org.eclipse.osgi_bundles_127_data_listener_1925729951/description=
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_configuration_org.eclipse.osgi_bundles_127_data_listener_1925729951/enabled=true
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_configuration_org.eclipse.osgi_bundles_127_data_listener_1925729951/isSystem=true
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_configuration_org.eclipse.osgi_bundles_127_data_listener_1925729951/name=dropins
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_configuration_org.eclipse.osgi_bundles_127_data_listener_1925729951/provider=
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_configuration_org.eclipse.osgi_bundles_127_data_listener_1925729951/suffix=artifacts.xml
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_configuration_org.eclipse.osgi_bundles_127_data_listener_1925729951/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_configuration_org.eclipse.osgi_bundles_127_data_listener_1925729951/uri=file\:/C\:/eclipse-standard-kepler-R-win32/eclipse/configuration/org.eclipse.osgi/bundles/127/data/listener_1925729951/
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_configuration_org.eclipse.osgi_bundles_127_data_listener_1925729951/version=1.0.0
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/C\:/eclipse-standard-kepler-R-win32/eclipse/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_C\:_eclipse-standard-kepler-R-win32_eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
